•  
지하철종결자 공지사항

안드로이드 최소지원 OS버전 상향 안내

2022. 6. 27.



안녕하세요. 지하철 종결자입니다.

 

지하철 종결자 앱의 안드로이드 최소 지원 OS 버전이 5.0 이상으로 변경되어 안내드립니다.

 

안내드린 버전보다 하위 버전을 사용하고 계신 경우, 앱 최신 버전으로 업데이트가 불가할 수 있습니다. 

더 나은 서비스와 안정적인 환경을 제공하기 위해 변경되었으며, OS 업데이트 후 이용 부탁드립니다.

 

궁금하신 점은 앱 설정의 어플리케이션 문의를 통해 가능합니다.

 

항상 최선을 다하겠습니다.

감사합니다. 

반응형